@charset "utf-8";
/* CSS Document */

.bodyHeader {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 21px;
	background-color: #FC6;
	margin: 5px;
	font-weight: normal;
}
.text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	margin: 5px;
}
.textCenteredSmall {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-align: center;
}
.formtext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	margin-left: 10px;
	font-weight: normal;
}
.formtextLarge {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	margin-left: 10px;
	font-weight: normal;
}
.formtextCentered {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	text-align:center;
	font-weight: normal;
}
.picfloatLeft {
	margin: 5px;
	float:left;
}
.picfloatRight {
	margin: 5px;
	float:right;
}
